/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
a {	text-decoration: none !important;}
/*-- header css----*/
.fusion-is-sticky .fusion-secondary-main-menu {top: 0px !important;transition: all 0.5s;}
.fusion-logo img {width: auto;max-width: 250px;}
.fusion-main-menu > ul > li > a {text-transform: uppercase;}
.searchform.fusion-search-form.fusion-live-search, .fusion-main-menu-search {display: none !important;}
#menu-main-menu {background: #58595b;}
#menu-item-496 a {background: transparent !important;}
.new_header_icons li:first-child a {color: #000 !important;}
.fusion-main-menu > ul > li > a {letter-spacing: 0.07em;}
.fusion-main-menu > ul > li  {padding: 0 0px !important;}
.fusion-main-menu > ul > li > a {padding: 0 45px !important;}
.fusion-secondary-header {display: none;}
#menu-item-495 a::after {content: unset;}
.fusion-secondary-main-menu .fusion-main-menu {text-align: left !important;}
.fusion-main-menu > ul > li > a::after {content: "";position: absolute;	right: 0;width: 1px;height: 16px;background: #888787;}
.fusion-main-menu > ul > li.current_page_item > a::after {content: unset !important;}
.fusion-header-wrapper {z-index: unset !important;}
.new_header_icons {display: flex;list-style-type: none !important;flex-wrap: nowrap;justify-content: space-between;	align-items: center;margin-bottom: 0px !important;padding-top: 0;margin-top: 0px;}
.searchform.fusion-search-form.fusion-search-form-classic {display: none !important;}
.fusion-is-sticky #menu-main-menu li a::after {	content: unset !important;}
.new_header_icons li i {font-size: 39px;color: #b3b0b0;}
.new_header_icons li .media {max-width: 215px;cursor: grab;}
.new_header_icons li.contact_formbtn a {background: #8dc63f;padding: 9px 17px;	color: #fff;text-decoration: none !important;display: block;text-align: center;border: 1px solid;}
.new_header_icons li.contact_formbtn a:hover {background: #fff;color: #000;}
.new_header_icons .media-body .media-heading {font-size: 15px;font-weight: 700;margin: 0px !important;color: #58595b !important;word-break: break-word;line-height: normal;}
.media-body, .media-left, .media-right {display: table-cell;vertical-align: middle !important;}
.new_header_icons .media-body p {color: #7b7777;}
.fusion-header-v4 .fusion-header {padding-bottom: 13px !important;padding-top: 17px !important;}
.new_header_icons li::after {content: "";position: absolute;right: -2px;width: 1px;	height: 30px;background: #ccc;top: 5px;}
.new_header_icons li {position: relative;padding-right: 15px;}
.contact_formbtn::after {content: unset !important;}
.new_header_icons li i:hover {color: #8dc63f !important;cursor: pointer;}
.fusion-button:hover {background: #60a206;transition: 1s ease-in-out;}
.fusion-main-menu > ul > li:last-child a::after {content: unset !important;}
#menu-item-495 a::before {content: "\f095";	font-family: FontAwesome;font-size: 25px;padding: 0px 8px 0px 0px;}
#menu-item-495 a {position: relative;color: #8dc63f;font-weight: 500;font-size: 19px;}
#menu-item-495 a:hover {background: transparent;}
.fusion-is-sticky #menu-main-menu li a {padding: 0px 25px !important;}
.sticky-menu {display: none !important;}
.fusion-is-sticky .sticky-menu a {height: auto !important;margin-top: 29px;}
.contact-usmenu a {margin-top: 0px !important;}
.fusion-is-sticky .sticky-menu {display: inline-flex !important;}
#menu-item-496 a span {background: #8dc63f;	padding: 9px 13px;}
html body .fusion-is-sticky #menu-main-menu .sticky-menu .paoc-popup.popupaoc-link {height: 31px !important;font-weight: 300 !important;padding: 0 14px !important;
	font-size: 14px !important;	background: #fff !important;color: #58595b !important;}
html body .fusion-is-sticky #menu-main-menu .sticky-menu .paoc-popup.popupaoc-link:hover {background: #8dc63f !important;color: #fff !important;}
#menu-item-496 a span:hover {background: #fff;color: #58595b;}
#menu-item-496 a:hover {background: transparent;}
.fa.fa-envelope {font-size: 32px !important;}
.new_header_icons .media-heading a {padding-right: 15px;color: #58595b;}
.popup-menu {display: none !important;}
.mailtab a:hover {color: #8dc63f;}
.new_header_icons .media-left i:hover {cursor: grab !important;color: #b3b0b0 !important;}
/*-- baner css----*/
#banner .fusion-column-content:hover h1::before {width: 100% !important;transition: 0.9s;}
#main {	margin-top: -50px;}
#banner {max-width: 560px;}
#banner .fusion-column-content {padding: 0px 35px 37px;}
#banner h1 {margin-bottom: 22px;border-bottom: 1px solid;padding-bottom: 10px;position: relative;}
#banner h1, #banner p {color: #fff;}
.fusion-logo {margin: 0px !important;}
#banner .title-heading-left {display: none !important;}
#banner h1::before {content: "";position: absolute;background: #8dc63f;	left: 0;width:56px;height: 6px;bottom: -3px;}
#banner .paoc-popup.popupaoc-link:hover {background: #fff;color: #58595b !important;}
/*-- popup css----*/
.paoc-popup.popupaoc-link {background: #8dc63f;	color: #fff !important;padding: 12px 29px;font-size: 15px;text-transform: uppercase;font-weight: 700;}
.paoc-popup-modal-cnt {padding: 5px 20px 20px 20px !important;}

/*-- three icons css----*/
#icons_main h2, #icons_main p, #icons_main .content-container {text-align: left;}
#icons_main i {	margin: 0 !important;}
.fusion-imageframe, .fusion-image-wrapper {box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);}
/*-- portfolio rollover css----*/
.fusion-image-wrapper .fusion-rollover {
	/* background-image: -webkit-gradient(linear,left bottom,left top,from(#65bc7b),to(rgba(101,188,123,0.8))); */
	background-image: linear-gradient(to top,#8dc63f 0,rgba(141, 198, 63, 0.8) 100%) !important;
}
#icons_main .image {text-align: left !important;}
#icons_main .image img {padding: 6px;width: 70px;background: #8dc63f;transition: 1s all;}
#icons_main .image img:hover {background: #58595b;}

/*-- Our Projects css----*/
.afterleft.TitlemainWhite h2::before {margin: auto 0;}
#Maingallery .fusion-filters {border: none;background: #ececec;margin: 28px 0px;padding: 0px 20px;	text-align: center;	display: flex !important;justify-content: center;}
.title_main {position: relative;}
.fusion-filter {float: none;margin: 0;padding: 0 20px;transform: skew(-30deg);border-right: 1px solid #fff;display: block;}
.fusion-filter a {transform: skew(30deg);}
.fusion-filter.fusion-active {background: #8dc63f;border: none !important;}
.fusion-filters .fusion-filter.fusion-active a {color: #000 !important;	border: none !important;}
.fusion-filter a {display: block;padding: 12px 5px;color: #000 !important;}
.fusion-filter:hover {background: #8dc63f;transition: 1s;}
.fusion-rollover-content .fusion-rollover-link, .fusion-rollover-sep {display: none !important;}
.fusion-rollover-title a {font-size: 19px !important;color: #fff !important;font-weight: 600 !important;}
#Maingallery .fusion-portfolio-wrapper {display: block;	max-height: 615px;overflow-y: auto;overflow-x: hidden;margin: 0px !important;}
.fusion-link-wrapper {pointer-events: none;}
#Maingallery .fusion-rollover-gallery {display: block;width: 100% !important;height: 100% !important;position: absolute;	top: 0;	left: 0;border-radius: 0px;	z-index: 222;background: #8dc63f00 !important;}
#Maingallery .fusion-rollover-gallery::before {content: unset !important;}
/*-- our client css----*/
#our_partner .fusion-image-wrapper {box-shadow: unset !important;}
.reviews .review.no-avatar {background: transparent !important;}

/*-- contact form css----*/
.form_firstblock {width: 100%;display: flex;}
.fusion-footer .wpcf7-form p:nth-child(3) {width: 100%;	padding: 0px 0px;}
.wpcf7-form input {height: 34px !important;}
.clr-sucess {color: #8dc63f;font-size: 60px !important;}
.thanku-title {border: 4px dashed #ddd;	padding: 39px 14px 39px;	background: #fff;}
.thanku-title h1 {font-size: 44px !important;}
.text-white h2, .fusion-footer .wpcf7-form label {color: #fff !important;}
.fusion-footer .wpcf7-form label {font-size: 20px;display:block;padding: 0 5px;}
html #footerform .wpcf7-form-control.wpcf7-submit {margin: 0 6px 13px !important;display: block;}
.wpcf7-form input, .wpcf7-form textarea {margin-bottom: 10px;color: #fff !important;background: transparent !important;border-color: #fff !important;}
html .wpcf7-form-control.wpcf7-submit {padding: 12px !important;	width:160px !important;font-size: 20px !important;	margin-top: 12px;border-radius: 0px !important;height: 45px !important;color: #fff !important;background: #58595b !important;}
.wpcf7-form br {display: none;}
.fusion-footer .wpcf7-form textarea {height: 83px !important;}
.fusion-footer .wpcf7-form p {margin-bottom: 0px !important;}
.fusion-footer .wpcf7-form {border: 1px solid #f2f2f2;padding: 15px 15px 2px;border-radius: 0px;}
::-webkit-input-placeholder { /* Edge */ color: #000 !important;}
 :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #000 !important;}
::placeholder {color: #000 !important;}
.fusion-footer ::-webkit-input-placeholder { /* Edge */ color: #fff !important; opacity: 1 !important;}
.fusion-footer :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #fff !important; opacity: 1 !important;}
.fusion-footer ::placeholder {color: #fff !important; opacity: 1 !important;}
/*-- Footer css----*/
footer h4 {border-bottom: 1px solid;padding-bottom: 10px;margin-bottom: 30px !important;}
.contact-info-container p {margin: 8px 0 !important;font-size: 18px;}
.fusion-footer-widget-area::before {content: "";position: absolute;width: 100%;height: 100%;right: 0;background-color: #8dc63f;top: 0;}

/*-- social media css----*/
._14 {margin: 0px !important;color: #fff !important;font-size: 21px !important;font-weight: 700 !important;border: none !important;padding-bottom: 0px !important;}
.social-icons li a i {border-radius: 50% !important;margin-right: 10px;background: #8dc63f !important;color: #fff !important;height: 40px;width: 40px;line-height: 40px;
	padding: 0px !important;text-align: center;}
.social-icons {display: flex;}
.social-icon {color: #fff;}
ul.social-icons {margin-top: 10px;}
.social-icons li {vertical-align: top; display: inline; height: 100px;}
.social-icons a { color: #fff; text-decoration: none;}
.fa-facebook { padding:10px 14px;-o-transition:.5s; -ms-transition:.5s;  -moz-transition:.5s; -webkit-transition:.5s; transition: .5s; background-color: #322f30;}
.fa-facebook:hover {background-color: #3d5b99;}
.fa-twitter {padding:10px 12px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition: .5s;background-color: #322f30;}
.fa-twitter:hover {background-color: #00aced;}

.fa-youtube {padding:10px 14px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition: .5s;background-color: #322f30;}
.fa-youtube:hover {background-color: #e64a41;}
.fa-linkedin {padding:10px 14px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s;transition: .5s; background-color: #322f30;}
.fa-linkedin:hover {background-color: #0073a4;}
.fusion-read-more {padding: 14px 0 !important;}

/*-- About Us page css----*/
.about-usrow {text-align: center;}
.about-usrow .paoc-popup.popupaoc-link {margin-top: 15px;display: inline-block;}
/*-- glass paartions css----*/
.margin-top0 h2 {margin-top: 0px !important;}
.fusion-image-carousel {margin-top: 10px;}
.noshadow {box-shadow: unset !important;}
.imageframe-liftup .fusion-imageframe {transition: all 3s !important;}
.paragraph-big p {font-size: 15px;line-height: 25px;color: #000;}
/*-- glass paartions page form css----*/
.first-block {display: flex;}
.inner-quote-form span {width: 100%;display: inline-block;padding-right: 15px;}
.first-block input, .Phone input {height: 45px !important;}
.inner-quote-form span input, .inner-quote-form span textarea {font-size: 15px !important;letter-spacing: 0.012em;color: #58595b !important;border-radius: 0px !important;	border-color: #58595b61 !important;margin-bottom: 27px;}
/*-- glass paartions page tab css----*/
.gp-tab .nav-tabs li a h4 {font-size: 16px !important;font-weight: 600 !important;}
.gp-tab .nav-tabs li a {padding: 10px 13px !important;}
.gp-tab .nav-tabs li.active a {background: #8dc63f !important;}
.gp-tab .nav-tabs li.active a h4 {color: #fff !important;}
.gp-tab .tab-content .tab-pane {font-size: 15px;line-height: 26px;}
.gp-tab .tab-content {border: 1px solid #ebeaea;padding: 20px 26px 0px !important;}

/*-- Services css----*/
#other_services .fusion-layout-column {margin-bottom: 0px !important;}
#other_services .fusion-column-wrapper {padding-bottom: 20px !important;}
.fusion-icon.fusion-icon-search {display: none;}
@media(max-width:767px){
.order-change-mob .fusion-builder-row.fusion-row {display: flex;flex-direction: column-reverse;}	
.first-block {display: block;}	
.new_header_icons li.contact_formbtn a {width: 130px;}    
.media-left, .media > .pull-left {padding-right: 0px;}	
.new_header_icons li .media {max-width: 190px;}
.new_header_icons li i {font-size: 24px;}
.new_header_icons .media-body .media-heading {font-size: 14px;}
.col-sm-9 {	width: 100% !important;padding: 0 0px !important;}
.new_header_icons li::after {content: unset;}	
.new_header_icons {padding-top: 4px;padding-left: 0px;display: block;max-width: 400px;margin: auto;}
.new_header_icons li {margin-bottom: 10px;width: 50%;float: left;height: 58px;padding: 0 7px;}
#main {margin-top: 0px;}
.new_header_icons li a {display: inline;}
.fusion-icon.fusion-icon-search {display: none !important;}
#banner h1 {font-size: 30px;margin-bottom: 2px;}
#icons_main h2, #icons_main p {text-align: left;}
#icons_main i {margin: 0 auto !important;}	
#baner_home-main {padding: 94px 15px !important;}
#Maingallery .fusion-filters {display: inherit !important;padding: 0px 0px;}
.fusion-filter {transform: skew(0deg);width: 50%;float: left !important;line-height: normal;height: 54px;padding: 6px 0px !important;}
.fusion-filter.fusion-active a {line-height: normal;}
.fusion-filter a {transform: skew(0deg);}
.fusion-footer-widget-area {padding-bottom: 0px;}
#mobile-menu-main-menu {position: unset;width: 100%;text-align: center;	z-index: 99999;transition: 1s;box-shadow: 1px 2px 2px #000000;margin-top: -15px;}
body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item a {height: 42px;text-align: center;}
.fusion-header-v4 .fusion-header {padding: 7px 10px 0px !important;}
.fusion-mobile-menu-icons {margin-top: 19px !important;padding-right: 7px !important;}
.container {width: 100% !important;}
.hidden-mob {display: none;}
.mov-header .btn-mob {display: flex;justify-content: center;margin-bottom: 16px;}
.mob-number::before {content: "\f095";font-family: FontAwesome;font-size: 22px; padding: 0px 8px 0px 0px;color: #fff;}	
.mov-header a {display: block;padding: 8px 20px;height: 45px !important;line-height: 28px;font-size: 16px !important;}
.mob-number {font-size: 18px;margin-right: 10px;font-weight: 700;background: #8dc63f;color: #fff !important;}
.btn-mob .paoc-popup.popupaoc-link {padding: 9px 14px;font-size: 14px;background: #58595b;}
.paoc-popup.popupaoc-link {padding: 9px 14px;font-size: 15px;}
.fusion-is-sticky .fusion-sticky-header-wrapper {z-index: 99999;}
.fusion-is-sticky .fusion-sticky-header-wrapper .fusion-header {background-color: #fff !important;}	
.custombox-content {z-index: 999999 !important;}
.clr-sucess {font-size: 50px !important;display: block !important;width: 100%;}	
.thanku-title h1 {font-size: 28px !important;}	
.padding-mob .fusion-layout-column {margin: 0px auto !important;}
.thanku-title {border: 2px dashed #ddd;padding: 10px 14px 30px;}	
}


@media(min-width:768px){
#menu-main-menu {justify-content: left;}	
.mov-header {display: none;}	
}

@media(max-width:600px){
.form_firstblock {width: 100%;}
.wpcf7-form p:nth-child(3) {width: 100% !important;float: left;padding-left: 0px;}
.fusion-footer .wpcf7-form {height: 370px;}
#footerform .wpcf7-form-control.wpcf7-submit {position: absolute;left: 29px;bottom: 0;}
.wpcf7-form-control.wpcf7-submit {position: relative;bottom: 0;}
}
@media(max-width:800px){
.orderreverse .fusion-builder-row.fusion-row {display: flex;flex-flow: wrap-reverse;}
.form_firstblock {width: 100%;display: block;}	
	
}
@media(min-width:768px) and (max-width:920px){
.fusion-filter a {padding: 8px 5px;	line-height: normal;}    
 #mobile-menu-main-menu {box-shadow: 1px 2px 2px #000000;}   
.new_header_icons {	flex-wrap: wrap;justify-content: start;margin-left: 44px;}
.new_header_icons li i {font-size: 26px;}
.new_header_icons li .media {max-width: 208px;}
.new_header_icons li::after {content: unset;}
#baner_home-main {padding: 100px 44px !important;}
#main {margin-top: 0px;}
.fusion-logo img {margin-top: 17px;max-width: 200px;} 
.new_header_icons {	padding-left: 0px;}
.fusion-mobile-menu-icons a {font-size: 24px;margin-left: 9px;margin-top: 25px;}
.new_header_icons li.contact_formbtn a {width: 106px;}
#main {margin-top: 0px;}    
.new_header_icons {justify-content: start;}
.new_header_icons li {position: relative;padding: 0px 15px 10px;width: 48%;}

}

@media(min-width:801px) and (max-width:1200px){
#baner_home-main {padding: 100px 44px !important;}
		#menu-item-857 .paoc-popup.popupaoc-link {margin-top: 0;}
.fusion-main-menu > ul > li > a {padding: 0 18px !important;}	
}
@media(min-width:801px) and (max-width:1200px){
.new_header_icons li {padding-right: 10px;}
.new_header_icons li i {font-size: 22px;color: #b3b0b0;}
.new_header_icons .media-body .media-heading {font-size: 14px;}
.new_header_icons li a {padding: 9px 0;	width: 113px;text-align: center;}
.new_header_icons {padding-left: 50px !important;justify-content: space-evenly;}
}
@media(max-width:1199px){
    html .container {width: 100%;}
    .fa.fa-envelope {font-size: 20px !important;}
    .new_header_icons li::after {content: unset !important;}
    .new_header_icons {justify-content: space-evenly;}
    .fusion-icon-bars::before {color: #000 !important;}
 }
@media(min-width:1200px) and (max-width:1480px){
.container {max-width: 100%;width: 100% !important;}
.fusion-main-menu > ul > li > a {padding: 0 45px !important;}
}